/* (No Commment) */
"CFBundleDisplayName" = "FreenetAplikacija";

/* (No Commment) */
"CFBundleName" = "FreenetAplikacija";

/* (No Commment) */
"CFBundleShortVersionString" = "2.0.5-pre1";

/* (No Commment) */
"NSHumanReadableCopyright" = "Pogledajte datotueku Priznanja uključenu u ovoj aplikaciji kako bi saznali informacije o licenci i autorskim pravima";

